Subject: RE: [Mip6] Multicast Mobility mailing list

From: "Suresh Krishnan \(QB/EMC\)" <[email-masked]>
Date: Sun, 6 May 2007 10:52:31 -0400

Hi Vijay,
  Sorry for the late reply. I am on vacation and checking mail very irregularly. I was not even thinking about where to place the work. The idea of the mailing list was to get interested people working together (that includes operators, implementers and researchers). What you suggest may very well be what would end up happening (charters permitting).
 
Thanks
Suresh

________________________________

From: Vijay Devarapalli [mailto:[email-masked]]
Sent: Mon 23/04/2007 3:20 AM
To: Suresh Krishnan (QB/EMC)
Cc: [email-masked]; Jari Arkko
Subject: Re: [Mip6] Multicast Mobility mailing list

Hello Suresh,

I would suggest mobopts as one venue for this work. Some
proposals have already been presented in the mobopts group
on this topic. We could do the work in the mobopts group
and once they are stable enough, bring them to the MIPSHOP
or the MIP6 WG for standardization.

Vijay

Suresh Krishnan (QB/EMC) wrote:
> Hi Folks,
> 
> We wanted to inform you that we have created a new mailing list in order
> to discuss the interactions occuring between mobility and multicast. We
> invite anyone interested in contributing to the work to subscribe and
> collaborate. To register visit the list page at:
> 
> https://www1.ietf.org/mailman/listinfo/multimob
> 
> Several of you have expressed interest in this work and some documents
> already exist without a home working group.
> 
> The primary problem that we foresee being discussed in the mailing list
> is issues with Multicast listener (receiver) mobility for multicast
> routing. There are several other associated problems like sender
> mobility, which can also be discussed.
> 
> Thanks
> Suresh and Behcet
>
> _______________________________________________
> Mip6 mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/mip6

_______________________________________________
Mip6 mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/mip6